/*
 * Fonts
 * --------------------------------------------------
 */
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300italic,700,700italic);

/*
 * Resets
 * --------------------------------------------------
 */

.navbar {
	margin-bottom: 10px;
	border: none;
}

.page-header {
	margin-top: 10px;
	margin-bottom: 10px;
}

.container {
	width: 970px;
	max-width: none !important;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}

/*
 * Global
 * --------------------------------------------------
 */

html, body {
	background: url(../img/body-bg.jpg) bottom center no-repeat;
	background-size: cover;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	color: #333;
	font-weight: 300;
}


html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 80px;
}

footer {
	width: 100%;
	height: 80px;
	margin: 0 auto;
	border-top: 1px solid #f16725;
	background-color: #ebebeb;
	padding-top: 10px;
	padding-bottom: 10px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

h1, h2, h3, h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #f16725;
}

a {
	color: #f16725;
}

a:hover, a:focus {
	color: #333;
	text-decoration: none;
}


/*
 * Header
 * --------------------------------------------------
 */

.header-top {
	border-top: 10px solid #ebebeb;
	background: url(../img/header-bg.jpg) top left no-repeat;
	background-size: cover;
	padding-top: 15px;
	padding-bottom: 15px;
	overflow: hidden;
}

.logo-wrapper {
	text-align: center;
}

.logo {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.header-contact {
	text-align: right;
}

.header-phone {
	color: #f16725;
	font-size: 35px;
}

.header-phone a {
	color: #333;
	display: block;
	clear: both;
}

.header-bottom {
	background-color: #ebebeb;
	overflow: hidden;
}

.primary-nav > li {
	display: table-cell;
	width: 1%;
	text-align: center;
	line-height: 1em;
	vertical-align: middle;
}

.primary-nav li a {
	color: #333;
	text-transform: uppercase;
}

.primary-nav li.active, .primary-nav li:hover, .primary-nav li:focus {
	background-color: #f16725;
}

.primary-nav li.active a, .primary-nav li:hover a, .primary-nav li:focus a {
	color: #fff;
}

/*
 * Body
 * --------------------------------------------------
 */

.wrap {
	min-height: 71vH;
}

.banner-wrapper {
	margin-bottom: 20px;
}

.banner-image {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.content img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}

.content .ow-button-hover {
	min-width: 80%;
	margin: 0 auto;
}

.content ul {
	padding-left: 0px;
	list-style: none;
}

.content ul li {
	position: relative;
}

.content ul li:before {
	content: '•';
	color: #f16725;
	font-size: 1.5em;
	line-height: 1em;
	vertical-align: middle;
	margin-right: 15px;
}

.content .has-column-title {
	position: relative;
	margin-bottom: 45px;
}

.content .has-column-title .column-title {
	width: 100%;
	background-color: #f16725;
	position: absolute;
	bottom: -30px;
}

.content .has-column-title .column-title h3 a {
	color: #fff;
}
/*
 * Footer
 * --------------------------------------------------
 */

.footer-nav-wrapper, .copyright-wrapper, .social-wrapper {
	text-align: center;
}

.footer-nav-wrapper {
	margin-bottom: 15px;
}

.footer-nav > li {
	display: table-cell;
	width: 1%;
	text-align: center;
	line-height: 1em;
	vertical-align: middle;
	border-right: 1px solid #58585a;
}

.footer-nav li:last-child {
	border: none;
}

.footer-nav li a {
	color: #58585a;
	padding: 0px 10px;
	line-height: 16px;
}

.copyright-wrapper {
	margin-bottom: 10px;
}

.copyright {
	display: inline-block;
	border-right: 1px solid #f16725;
	padding: 0px 10px;
	font-size: 12px;
	line-height: 12px;
	color: #f16725;
}

.copyright:last-child {
	border: none;
}

.copyright a {
	color: #f16725;
}

.social {
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 1.5em;
	line-height: 1em;
	vertical-align: middle;
	color: #f16725;
	opacity: 0.8;
}

.social:hover, .social:focus {
	opacity: 1;
}

/*
 * Forms
 * --------------------------------------------------
 */

.gform_wrapper .top_label .gfield_label {
	font-weight: 300 !important;
}

.gform_wrapper .ginput_container input, .gform_wrapper .ginput_container textarea {
	border: 1px solid #f16725 !important;
	padding: 5px 10px !important;
}

.gform_wrapper .gform_footer input[type="submit"] {
	border: 2px solid #f16725;
	border-radius: 3px;
	background: transparent;
	padding: 10px 15px;
	color: #f16725;
	font-weight: 700;
	text-transform: uppercase;
}

.gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_footer input[type="submit"]:focus {
	border: 2px solid #f16725;
	background-color: #f16725;
	color: #fff;
}

